View Single Post
Old 6th November 2008, 21:26   #29
Zero2FiftyIn4
Senior Member
 
Join Date: Sep 2007
Location: In my head....the voices there are nice
Posts: 170
you said you are using 1.9 dll....the link Dr.O gave you has the number 1.1.11 or something.

I'm not sure but I don't think you are following the advice/instructions correctly.

I believe the audioscobbler plugin you get from the last.fm site is 1.1.10, however that causes various problems for winamp. So you have to download the 1.1.11 dll file Dr.O linked you to. You take that file and open the plugin folder and put it there it will ask you if you want to replace the old file...click yes, all your problems should be solved.

"It is, in the end, whatever the Hell I want it to be,
And when I'm through with it, it's gonna blow a hole,
This wide, straight through the worlds own idea of itself.
They're throwing bottles at your house.
Come on, lets go break their arms."
Zero2FiftyIn4 is offline   Reply With Quote